var express = require('express');
var router = express.Router();

var photosRouter = require('./photoRouter');
var mediaRouter = require('./mediaRouter');
var gameRouter = require('./gameRouter');

router.use('/photos', photosRouter);
router.use('/games', gameRouter);
router.use('/movies', mediaRouter);
router.use('/series', mediaRouter);

module.exports = router;